/* 公共部分----------------- */
.nav_active {
  border-left: 3px solid #218AE4 !important;
  background: rgba(33, 138, 228,0.1) !important;
  color: #218ae4 !important;
}
.object_active {
  border-bottom: 2px solid #218AE4;
  color: #218AE4 !important;
  color: #218ae4 !important;
}
/* 常规字体样式 */
.routineFont {
  font-size: 14px;
  color: #2f2f34;
  line-height: 24px;
  text-align: justify;
}
.fontweight {
  font-size: 16px;
  color: #2F2F34;
  font-weight: bold;
  line-height: 24px;
  padding-bottom: 10px;
}
.olStyle {
}
.objectline {
  border-bottom: 1px solid #E3E4E8;
  margin: 20px 0 30px;
}
.signA a {
  color: #218AE4;
  text-decoration: underline;
}
/* ------end---------------- */
.establish_template {
  padding: 25px 0;
  background: #f7f7fa;
}
.establish_template .LayoutBox {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.left_nav {
  width: 275px;
  background: #fff;
  min-height: 478px;
  height: 100%;
}
.establish_title {
  width: 100px;
  height: 62px;
  line-height: 62px;
  font-size: 22px;
  color: #666666;
  padding-left: 23px;
}
.establish_modul {
  border-left: 3px solid #fff;
  height: 52px;
  line-height: 52px;
  padding-left: 23px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}


/* right_content */
.mask_right {
  width: 805px;
  overflow: hidden;
}
.right_content {
  width: 822px;
  min-height: 478px;
  background: #fff;
  height: 100%;
  overflow-x: auto;
}

/* object_tab */
.object_tab {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border-bottom: 1px solid #E3E4E8;
  display: flex;
  padding-left: 20px;
  position: absolute;
  width: 805px;
  box-sizing: border-box;
  background: #fff;
  z-index: 33;
}
.object_tab>div {
  padding: 0 15px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}
/* object_content----------------------- */
.object_content {
  padding: 77px 30px 60px;
}
.field_content {
  padding: 77px 30px 60px;
}
.page_content {
  padding: 77px 30px 60px;
}
.email_content {
  padding: 77px 30px 60px;
}
.approval_content {
  padding: 77px 30px 60px;
}
.validation_content {
  padding: 77px 30px 60px;
}
.work_content {
  padding: 77px 30px 60px;
}

/* object_S_content */
.explain {
  padding-bottom: 15px;
}

/* object_C_content */
.olStyle .routineFont {
  padding-bottom: 10px;
}
.olStyle .routineList {
  display: flex;
}
.olStyle .routineList>div>span:nth-of-type(1) {
  display: block;
}
.olStyle .routineFont span:nth-of-type(1) {
  margin-right: 10px;
}
.olStyle .fontweight span:nth-of-type(1) {
  margin-right: 0;
  color:#f00;
  font-weight: bold;
  font-size: 14px;
}
.olStyle .fontweight span:nth-of-type(2) {
  font-size: 14px;
}

.liStyle {
  padding-left: 10px;
}
.liStyle li {
  margin-bottom: 10px;
  display: flex;
  line-height: 25px;
}
.liStyle li span:nth-child(1) {
  font-weight: bold;
  font-size: 22px;
  display: block;
  margin-right: 5px;
}
.liStyle li span:nth-child(2) {
  font-size: 14px;
  color: #000016;
}
.fieldImg {
  display: block;
  margin-top: 10px;
  margin-left: 22px;
}
.fieldImg_left {
  display: block;
  margin-top: 10px;
}
.fieldImg1 {
  background: url(../images/field1.png) no-repeat;
  background-size: contain;
  width: 300px;
  height: 80px;
}
.fieldImg2 {
  background: url(../images/field2.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 196px;
}
.fieldImg3 {
  background: url(../images/field3.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 390px;
}
.fieldImg4 {
  background: url(../images/field4.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 324px;
}
.fieldImg5 {
  background: url(../images/field5.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 306px;
}
.fieldImg6 {
  background: url(../images/field6.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 205px;
}
.fieldImg7 {
  background: url(../images/field7.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 200px;
}
.fieldImg8 {
  background: url(../images/field8.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 222px;
}
.fieldImg9 {
  background: url(../images/field9.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 244px;
}
.fieldImg10 {
  background: url(../images/field10.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 256px;
}
.fieldImg11 {
  background: url(../images/field11.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 184px;
}
.fieldImg12 {
  background: url(../images/field12.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 195px;
}
.fieldImg13 {
  background: url(../images/field13.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 180px;
}
.fieldImg14 {
  background: url(../images/field14.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 354px;
}
.fieldImg15 {
  background: url(../images/field15.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 160px;
}
.fieldImg16 {
  background: url(../images/field16.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 238px;
}
.fieldImg17 {
  background: url(../images/field15.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 160px;
}
.fieldImg18 {
  background: url(../images/field18.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 160px;
}
.fieldImg19 {
  background: url(../images/field19.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 244px;
}
.fieldImg20 {
  background: url(../images/field20.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 240px;
}
.fieldImg21 {
  background: url(../images/field21.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 260px;
}
.fieldImg22 {
  background: url(../images/field22.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 376px;
}
.fieldImg23 {
  background: url(../images/field23.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 326px;
}
.fieldImg24 {
  background: url(../images/field24.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 310px;
}
.fieldImg25 {
  background: url(../images/field25.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 300px;
}
.fieldImg26 {
  background: url(../images/field26.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 160px;
}
.fieldImg27 {
  background: url(../images/field27.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 260px;
}
.fieldImg28 {
  background: url(../images/field28.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 554px;
}
.fieldImg29 {
  background: url(../images/field29.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 286px;
}
.fieldImg31 {
  background: url(../images/field31.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 270px;
  margin-bottom: 5px;
}
.fieldImg32 {
  background: url(../images/field32.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 380px;
}
.fieldImg33 {
  background: url(../images/field33.png) no-repeat;
  background-size: contain;
  width: 550px;
  height: 326px;
}
.fieldImg34 {
  background: url(../images/field34.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 208px;
}
.fieldImg35 {
  background: url(../images/field35.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 316px;
}
.fieldImg36 {
  background: url(../images/field36.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 264px;
}
.fieldImg37 {
  background: url(../images/field37.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 278px;
}
.fieldImg38 {
  background: url(../images/field38.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 190px;
  margin-bottom: 5px;
}
.fieldImg39 {
  background: url(../images/field39.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 279px;
}
.fieldImg40 {
  background: url(../images/field40.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 500px;
}
.fieldImg41 {
  background: url(../images/field41.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 480px;
}
.fieldImg42 {
  background: url(../images/field42.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 262px;
}
.fieldImg43 {
  background: url(../images/field43.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 376px;
}
.fieldImg44 {
  background: url(../images/field44.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 138px;
}
.fieldImg45 {
  background: url(../images/field45.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 1034px;
}
.fieldImg46 {
  background: url(../images/field46.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 146px;
}
.fieldImg47 {
  background: url(../images/field47.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 300px;
}
.fieldImg48 {
  background: url(../images/field48.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 240px;
}
.fieldImg49 {
  background: url(../images/field49.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 240px;
}
.fieldImg50 {
  background: url(../images/field50.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 200px;
}
.fieldImg51 {
  background: url(../images/field51.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 568px;
}
.mar_left {
  padding-left: 22px;
}

/* 字段类型选择 */
.fieldtype_box {
  display: flex;
  flex-wrap: wrap;
}
.fieldtype_box li {
  width: 230px;
  height: 48px;
  border: 1px solid #E3E4E8;
  flex-shrink: 0;
  line-height: 48px;
  padding: 0 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
  margin-right: 20px;
}
.fieldtype_box li:hover {
  border: 1px solid #218AE4;
  color: #218AE4;
}
.fieldtype_box li:nth-of-type(3n) {
  margin-right: 0;
  color: #666;
}
.fieldtype_box .fieldtype_active {
  border: 1px solid #218AE4;
  position: relative;
  color: #218AE4
}
.fieldtype_box .fieldtype_active::after {
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  right: 20px;
  top: 10px;
  background: url(../images/active.png) no-repeat center;
  background-size: contain;
  display: block;
}
.field_explain>div {
  display: none;
}